rainbow_color 2.0.0 icon indicating copy to clipboard operation
rainbow_color: ^2.0.0 copied to clipboard

Simplified multi-color interpolation. Map a numerical domain to a smooth-transitioning color range.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add rainbow_color

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  rainbow_color: ^2.0.0

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:rainbow_color/rainbow_color.dart';
18
likes
130
pub points
87%
popularity

Publisher

shield icon for verified publishersstarheightmedia.com

Simplified multi-color interpolation. Map a numerical domain to a smooth-transitioning color range.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, rainbow_vis

More

Packages that depend on rainbow_color